/*  Header: Global Navigation
---------------------------------------------------------- */
ul#gnav {
	width: 100%;
	position: relative;
	float: left;
	height: auto;
}
ul#gnav li {
	float: left;
	z-index: 1;
}
ul#gnav li a {
	text-decoration: none;
	color: #212121;
}
ul#gnav li a:hover, ul#gnav li a:focus {
	text-decoration: underline;
}
ul#gnav li .gnav_pulldown_menu {
	position: absolute;
	display: none;
	width: 1000px;
	height: auto;
	background: #FFF;
	top: 84px;
	z-index: 20;
	box-shadow: 1px 6px 12px -2px rgba(0, 0, 0, 0.7);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	left: 0px;
}
ul#gnav li .gnav_pulldown_menu .inner {
	padding: 0px;
	overflow: hidden;
}

.search {
	float: left;
	margin-top: 3px;
	margin-left: 18px;
}
.search input.text {
	width: 167px;
	height: 20px;
	border: 1px solid #999;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
}
.search input.text.hover {
	cursor: text;
	background-color: #f0f0f0;
}
.search input.button {
	line-height: 1;
	vertical-align: middle;
}
/*  メニュー ---------------------------------------------------------- */
#dorp_menu{
	width:1000px;
	height: auto;
	position: relative;
	z-index:30;
	float: left;
}
#dorp_menu ul {
	padding: 0px;
	list-style-type: none;
	position : relative;
	margin: 0px;
}
#dorp_menu li {
	text-decoration: none;
	display: block;
	height: auto;
	width: 100%;
	position : relative;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
/*  横3分割 -- */
#dorp_menu li#hn1 {
	background-image: none;
	padding: 24px;
	height: auto;
	width: 284px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#dorp_menu li#hn2 {
	background-image: none;
	padding: 24px;
	height: auto;
	width: 284px;
}
/*  ライン -- */
#dorp_menu li#hn3 {
	background-image: none;
	height: 1px;
	width: 1000px;
	background-color: #CCC;
}
/*  横2分割 -- */
#dorp_menu li#hn4 {
	background-image: none;
	padding: 24px;
	height: auto;
	width: 451px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#dorp_menu li#hn5 {
	background-image: none;
	padding: 24px;
	height: auto;
	width: 451px;
}
/*  横4分割 -- */
#dorp_menu li#hn6 {
	background-image: none;
	padding: 24px;
	height: auto;
	width: 201px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#dorp_menu li#hn7 {
	background-image: none;
	padding: 24px;
	height: auto;
	width: 201px;
}
/*  横5分割 -- */
#dorp_menu li#hn8 {
	background-image: none;
	height: auto;
	width: 150px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 25px;
}
/*  横6分割 -- */
#dorp_menu li#hn9 {
	background-image: none;
	height: auto;
	width: 163px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-top: 24px;
	padding-bottom: 24px;
}
#dorp_menu li#hn10 {
	background-image: none;
	height: auto;
	width: 166px;
	padding-top: 24px;
	padding-bottom: 24px;
}
/*  横4分割 -- */
#dorp_menu li#line1 {
	background-image: none;
	height: auto;
	width: 263px;
	padding-top: 24px;
	padding-bottom: 24px;
    padding-left: 24px;
}
#dorp_menu li#line2 {
	background-image: none;
	height: auto;
	width: 226px;
	padding-top: 24px;
    padding-bottom: 24px;
}
#dorp_menu li#line3 {
	background-image: none;
	height: auto;
	width: 235px;
	padding-top: 24px;
    padding-bottom: 24px;
}